<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000718.png" type="DMXDevice" dmxcversion="3.2.2" ddfversion="1.0.0">
  <information>
    <ddf-library-id>2013</ddf-library-id>
    <model>PB15</model>
    <vendor>Astera LED Technology</vendor>
    <author>Stefan Kistner</author>
    <mode>DIM RGB S</mode>
    <comment>Mode 11</comment>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <rgb>
      <red dmxchannel="1"/>
      <green dmxchannel="2"/>
      <blue dmxchannel="3"/>
    </rgb>
    <strobe dmxchannel="4">
      <step type="open" mindmx="0" maxdmx="3"/>
      <range type="random" mindmx="6" maxdmx="4" minval="0.4" maxval="25"/>
      <range type="linear" mindmx="7" maxdmx="255" minval="0.4" maxval="25"/>
    </strobe>
  </functions>
</device>
